[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.DoFilterItem

Filters items using the handlers for the control.

## Declaration

Source position: editbtn.pas line 255

`protected function TCustomControlFilterEdit.DoFilterItem(`
`const ACaption: string;`
`ItemData: Pointer`
`):Boolean; virtual;`

## Arguments

`ACaption` |  | Caption for the item.
`ItemData` |  | Pointer to the data for the item.

## Function result

Returns True when the item meets the filter criterion.